Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 14:46:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund danish rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danish rahman Bot:  Hi Danish Rahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503778109            06:39 PM, 29th May                     danish rahman                    Ok           06:39 PM, 29th May                  
  Fatma                   Hi Danish , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:39 PM, 29th May                   Fatma                   Could you please share your order number so that I can assist you further?           06:40 PM, 29th May                     danish rahman                    I just put my order in return process by I Just want to exchange M to S           06:40 PM, 29th May                     danish rahman                    Order number- 9665050936           06:41 PM, 29th May                   Fatma                   We are really sorry, but we don't have exchange option           06:41 PM, 29th May                   Fatma                   Once you return the item we will refund your money back within 7-14 days           06:41 PM, 29th May                     danish rahman                    What to do now           06:41 PM, 29th May                     danish rahman                    In account  
          06:42 PM, 29th May                     danish rahman                    Bank account           06:42 PM, 29th May                   Fatma                   Yes           06:42 PM, 29th May                   Fatma                   Is there anything else i can help you with?           06:42 PM, 29th May                     danish rahman                    R u sure in Bank account           06:43 PM, 29th May                   Fatma                   Yes, I'm sure , because i can see that you paid by your card           06:43 PM, 29th May                     danish rahman                    Say walla           06:44 PM, 29th May                   Fatma                   I swear sir, that the refund will go tour card, the same payment card           06:45 PM, 29th May                     danish rahman                    Thanks ?           06:45 PM, 29th May                     danish rahman                    Bye           06:45 PM, 29th May                   Fatma            
        It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:45 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639942